<!--
  Generated template for the Register page.

  See http://ionicframework.com/docs/v2/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar class="toolbar-md-custom">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Register</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="page-register">
  <ion-grid padding>
    <ion-row>
      <ion-col>
        <ion-item>
          <ion-label floating>Email ID</ion-label>
          <ion-input type="email"></ion-input>
        </ion-item>
        <ion-item>
          <ion-label floating>Mobile No</ion-label>
          <ion-input type="number"></ion-input>
        </ion-item>
        <ion-item>
          <ion-label floating>Password</ion-label>
          <ion-input type="password"></ion-input>
        </ion-item>
        <ion-item text-right>
          <button ion-button [navPush]="otp">Submit</button>
        </ion-item>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>